@charset "utf-8";
/* html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark */
html,body,div,span,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
abbr,address,cite,code,
del,dfn,em,img,ins,kbd,q,samp,
small,strong,sub,sup,var,
b,i,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video { margin:0; padding:0; border:0; outline:0; vertical-align:bottom; background:transparent;}
body { line-height:1; -webkit-text-size-adjust: 100%;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display:block;}
ul li { list-style:none;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none;}

a { margin:0; padding:0; color: #666; text-decoration: none; vertical-align:baseline;}
a:hover { opacity: 0.7;}

del { text-decoration: line-through;}
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help;}
table { border-collapse:collapse; border-spacing:0;}

/* change border colour to suit your needs */ 
hr { display:block; height:1px; border:0;  border-top:1px solid #cccccc; margin:1em 0; padding:0;}
input, select { vertical-align:middle;}

/* ===================================================================================
  resetここまで
=================================================================================== */

body {
  background: #fff;
	color: #333;
  font-family:"Hiragino Sans", "Hiragino Kaku Gothic Pro", "Yu Gothic", Meiryo, sans-serif;
	font-size: 16px;
}
a {
  color: #008738;
  text-decoration: underline;
}

.kv {
  background: #000;
}
.kv_image img {
  width: 100%;
}

.wrap {
  background: #f9f9f9;
}

.intro {
  color: #fd0003;
}

.shop_list {
  background: #fff;
  margin: 0 auto;
}
.shop_list h2 {
  background: #008738;
  color: #fff;
  line-height: 1;
  text-align: center;
}

.shop_list .area {
  border-bottom: 1px solid #e6e6e6;
  display: flex;
  justify-content: space-between;
}

.search_area_list .area ul {
  display: flex;
  flex-wrap: wrap;
}

.district h3 {
  background: #333;
  color: #fff;
  text-align: center;
}

.city_list {
  border: solid 1px #999;
}
.city_list h4 {
  background: #999;
  color: #fff;
  text-align: center;
}
.city_list ul {
  display: flex;
  flex-wrap: wrap;
}

.city .city_shop_list table {
  border: solid 1px #999;
  width: 100%;
}
.city .city_shop_list table th {
  background: #f2f2f2;
  border-bottom: solid 1px #999;
  border-right: solid 1px #999;
  font-weight: normal;
  text-align: center;
}
.city .city_shop_list table td {
  border-bottom: solid 1px #999;
}
.city .city_shop_list table tr:last-of-type th,
.city .city_shop_list table tr:last-of-type td { border-bottom: none;}

.contact {
  background: #f60;
  padding: 1px;
}
.contact_ttl {
  color: #fff;
  text-align: center;
}
.contact_body {
  background: #fff;
  letter-spacing: 0.06em;
  text-align: center;
}
.contact_body dt {
  font-weight: bold;
}
.contact_body dd a {
  color: inherit;
  text-decoration: none;
}

.caution li {
  margin-left: 1em;
  text-indent: -1em;
}
.caution .orange {
  color: #f60;
}

#page_top{
  position: fixed;
}
#page_top a{
  background: url("../img/pagetop.png") 0 0 / contain no-repeat;
  display: block;
  position: relative;
}

@media only screen and (min-width: 900px) {
  body {
    margin: auto;
    min-width: 900px;
  }
  a[href*="tel:"] {
    cursor: default;
    pointer-events: none;
    text-decoration: none;
  }
  .kv_image {
    margin: auto;
    max-width: 802px;
    width: 100%;
  }
  .wrap {
    padding: 60px 0 90px;
  }
  .intro {
    font-size: 16px;
    line-height: 1.625;
    margin: 0 auto 60px;
    width: 740px;
  }
  .shop_list {
    border-radius: 30px;
    margin-bottom: 150px;
    width: 800px;
  }
  .shop_list h2 {
    border-radius: 30px 30px 0 0;
    font-size: 32px;
    padding: 20px 0;
  }
  .search_area {
    padding: 40px 0;
  }
  .search_area_list {
    margin: 0 auto 30px;
    width: 700px;
  }
  .shop_list .area {
    padding: 0 20px;
  }
  .search_area_list .area h3 {
    font-size: 24px;
    padding: 18px 0;
    width: 130px;
  }
  .search_area_list .area ul {
    margin: 13px 0;
    width: 530px;
  }
  .search_area_list .area ul li {
    margin: 10px 8px;
  }
  .search_area_notes {
    font-size: 16px;
    margin: 0 auto 20px;
    width: 700px;
  }
  .district {
    padding-bottom: 20px;
  }
  .district h3 {
    font-size: 32px;
    line-height: 60px;
    margin-bottom: 36px;
  }
  .city_list {
    margin: 0 auto 60px;
    width: 700px;
  }
  .city_list h4 {
    font-size: 24px;
    line-height: 40px;
  }
  .city_list ul {
    margin: 20px auto;
    width: 600px;
  }
  .city_list ul li {
    margin: 0 12px 12px 0;
  }
  .city {
    margin: 0 auto 100px;
    width: 700px;
  }
  .city h5 {
    border-left: solid 6px #f60;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
    padding-left: 10px;
  }
  .city .city_shop_list li {
    margin-bottom: 30px;
  }
  .city .city_shop_list table th,
  .city .city_shop_list table td {
    font-size: 16px;
    line-height: 1.75;
  }
  .city .city_shop_list table th {
    vertical-align: top;
    padding: 4px 10px;
    width: 170px;
  }
  .city .city_shop_list table td {
    padding: 4px 32px;
  }
  .contact {
    border-radius: 30px;
    margin: 0 auto 50px;
    width: 740px;
  }
  .contact_ttl {
    font-size: 26px;
    padding: 12px 0;
  }
  .contact_body {
    border-radius: 0 0 30px 30px;
    padding: 30px;
  }
  .contact_body dt {
    margin-bottom: 20px;
  }
  .contact_body dd {
    line-height: 1.689;
  }
  .caution {
    margin: auto;
    width: 740px;
  }
  .caution li {
    font-size: 16px;
    line-height: 1.75;
  }
  #page_top{
    bottom: -100px;
    right: 30px;
  }
  #page_top a{
    height: 80px;
    width: 80px;
  }
}

@media screen and (min-width:768px) and ( max-width: 899px) {
  a[href*="tel:"] {
    cursor: default;
    pointer-events: none;
    text-decoration: none;
  }
  .wrap {
    padding: 60px 0 90px;
  }
  .intro {
    font-size: 16px;
    line-height: 1.625;
    margin: 0 auto 60px;
    width: 82%;
  }
  .shop_list {
    border-radius: 30px;
    margin-bottom: 150px;
    width: 88.9%;
  }
  .shop_list h2 {
    border-radius: 30px 30px 0 0;
    font-size: 32px;
    padding: 20px 0;
  }
  .search_area {
    padding: 40px 0;
  }
  .search_area_list {
    margin: 0 auto 30px;
    width: 87.5%;
  }
  .shop_list .area {
    padding: 0 20px;
  }
  .search_area_list .area h3 {
    font-size: 24px;
    padding: 18px 0;
    width: 18.57%;
  }
  .search_area_list .area ul {
    margin: 13px 0;
    width: 75.7%;
  }
  .search_area_list .area ul li {
    margin: 10px 8px;
  }
  .search_area_notes {
    font-size: 16px;
    margin: 0 auto 20px;
    width: 87.5%;
  }
  .district {
    padding-bottom: 20px;
  }
  .district h3 {
    font-size: 32px;
    line-height: 60px;
    margin-bottom: 36px;
  }
  .city_list {
    margin: 0 auto 60px;
    width: 87.5%;
  }
  .city_list h4 {
    font-size: 24px;
    line-height: 40px;
  }
  .city_list ul {
    margin: 20px auto;
    width: 85.7%;
  }
  .city_list ul li {
    margin: 0 12px 12px 0;
  }
  .city {
    margin: 0 auto 100px;
    width: 87.5%;
  }
  .city h5 {
    border-left: solid 6px #f60;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
    padding-left: 10px;
  }
  .city .city_shop_list li {
    margin-bottom: 30px;
  }
  .city .city_shop_list table th,
  .city .city_shop_list table td {
    font-size: 16px;
    line-height: 1.75;
  }
  .city .city_shop_list table th {
    vertical-align: top;
    padding: 4px 10px;
    width: 24.28%;
  }
  .city .city_shop_list table td {
    padding: 4px 32px;
    width: 75%;
  }
  .contact {
    border-radius: 30px;
    margin: 0 auto 50px;
    width: 82.2%;
  }
  .contact_ttl {
    font-size: 26px;
    padding: 12px 0;
  }
  .contact_body {
    border-radius: 0 0 30px 30px;
    padding: 30px;
  }
  .contact_body dt {
    margin-bottom: 20px;
  }
  .contact_body dd {
    line-height: 1.689;
  }
  .caution {
    margin: auto;
    width: 82.2%;
  }
  .caution li {
    font-size: 16px;
    line-height: 1.75;
  }
  #page_top{
    bottom: -100px;
    right: 30px;
  }
  #page_top a{
    height: 80px;
    width: 80px;
  }
}

@media screen and ( max-width: 767px) {
  body { font-size: 3.467vw;}
  a:hover { opacity: 1;}
  .wrap { padding: 6vw 0 12vw;}

  .intro {
    font-size: 2.67vw;
    line-height: 1.9;
    margin: 0 auto 8vw;
    width: 90.67vw;
  }

  .shop_list {
    border-radius: 2.67vw;
    width: 90.67vw;
  }
  .shop_list h2 {
    border-radius: 2.67vw 2.67vw 0 0;
    font-size: 4vw;
    line-height: 7.93vw;
  }
  .search_area {
    padding: 1.3vw;
  }
  .search_area_list {
    margin: 0 auto 4vw;
    width: 79.33vw;
  }
  .search_area_list .area {
    padding: 0 2.13vw;
  }
  .search_area_list .area h3 {
    font-size: 3.467vw;
    padding: 4vw 0;
    width: 13.33vw;
  }
  .search_area_list .area ul {
    padding: 2vw 0;
    width: 58.67vw;
  }
  .search_area_list .area ul li {
    margin: 2vw;
  }
  .search_area_notes {
    font-size: 1.33vw;
    margin: 0 auto 6.67vw;
    width: 84vw;
  }

  .district { padding-bottom: 9.3vw;}
  .district h3 {
    font-size: 3.73vw;
    line-height: 2.214;
    margin-bottom: 5.33vw;
  }
  .city_list {
    margin: 0 auto 7.33vw;
    width: 84.53vw;
  }
  .city_list h4 {
    font-size: 3.467vw;
    line-height: 1.938;
  }
  .city_list ul {
    margin: 3vw auto;
    width: 96%;
  }
  .city_list ul li { margin: 2.47vw 1.73vw;}

  .city {
    margin: 0 auto 10.67vw;
    width: 84.53vw;
  }
  .city h5 {
    border-left: 0.3em solid #f60;
    font-size: 3.73vw;
    line-height: 1.5;
    margin-bottom: 1em;
    padding-left: 0.5em;
  }
  .city .city_shop_list li { margin-bottom: 5.867vw;}
  .city .city_shop_list table th,
  .city .city_shop_list table td {
    line-height: 1.4;
    vertical-align: middle;
  }
  .city .city_shop_list table th {
    padding: 1.33vw;
    width: 22.7%;
  }
  .city .city_shop_list table td {
    padding: 1.33vw 2.133vw;
    width: 77%;
  }

  .contact {
    border-radius: 2.67vw;
    margin: 0 auto 5.33vw;
    width: 90.67vw;
  }
  .contact_ttl {
    font-size: 4vw;
    padding: 0.87em 0;
  }
  .contact_body {
    border-radius: 0 0 2.67vw 2.67vw;
    padding: 4vw;
  }
  .contact_body dt {
    line-height: 1.846;
  }
  .contact_body dd {
    line-height: 1.846;
  }
  .caution {
    margin: auto;
    width: 90.67vw;
  }
  .caution li {
    font-size: 2.67vw;
    line-height: 1.9;
  }
  
  #page_top {
    right: 5.33vw;
  }
  #page_top a{
    height: 14.13vw;
    width: 14.13vw;
  }
}
